.normal {
	font-family: Verdana;
	font-size: 11px;
	color: #DD7999;
}

.normal2 {
	font-family: Verdana;
	font-size: 11px;
	color: #CA9999;
	font-weight: bold;
}

.tableheader {
	font-family: Verdana;
	font-size: 11px;
	color: #DD8899;
	font-weight: bold;
}

.blog {
	font-family: Verdana;
	font-size: 11px;
	color: #CA9999;
}

.heading {
	color: #C6A5B0;
	font-family: Verdana;
	font-size: 11pt; 
	font-weight: bold;
}

a.link1:link {
	color: #C6A5B0;
	font-family: Verdana;
	font-size: 8pt; 
}

a.link1:visited {
	color: #C6A5B0;
	text-decoration: underlined;
	font-family: Verdana;
	font-size: 8pt; 
}

a.link1:active{
	color: #C6A5B0;
	font-family: Verdana;
	font-size: 8pt; 
}

a.link1:hover {
	color: #CFC4C7;
	font-family: Verdana;
	font-size: 8pt; 
}

a.link2:link {
	color: #9900CC;
	text-decoration: underline; 
	font-family: Verdana;
	font-size: 8pt;
}

a.link2:visited {
	color: #9900CC;
	text-decoration: underline; 
	font-family: Verdana;
	font-size: 8pt; 
}

a.link2:active{
	color: #9900CC;
	text-decoration: underline; 
	font-family: Verdana;
	font-size: 8pt; 
}

a.link2:hover {
	color: #990099;
	text-decoration: underline; 
	font-family: Verdana;
	font-size: 8pt;
	cursor: help;
}

<STYLE TYPE="text/css">
<!--BODY {SCROLLBAR-FACE-COLOR: #FFFFFF; SCROLLBAR-HIGHLIGHT-COLOR: #C6A5B0; SCROLLBAR-SHADOW-COLOR: #C6A5B0; SCROLLBAR-3DLIGHT-COLOR: #C6A5B0; SCROLLBAR-ARROW-COLOR: #C6A5B0; SCROLLBAR-TRACK-COLOR: #FFFFFF; SCROLLBAR-DARKSHADOW-COLOR: #C6A5B0;}-->
</style>